.dwbooster-twitter-timeline ol A {
	color: #0099cc;
}
.dwbooster-twitter-timeline ol.statuses {
	font-size: 10px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	color: #333;
	font-family: Verdana, Geneva, sans-serif;
	margin-left: 10px;
	margin-right: 10px;
}
 
.dwbooster-twitter-timeline ol.statuses li:hover, 
.dwbooster-twitter-timeline ol.statuses li.hover {

}

.dwbooster-twitter-timeline ol.statuses li:first-child {

}

.dwbooster-twitter-timeline ol.statuses li {
  border-bottom: 1px dashed #D2DADA;
  line-height: 1.1em;
  padding: 0.7em 0 0.6em;
}

.dwbooster-twitter-timeline ol.statuses .thumb {
	display: block;
	height: 50px;
	width: 50px;
	float: left;
	margin-left: -40px;
}

.dwbooster-twitter-timeline ol.statuses span.status-body {
	display: block;
	margin-left: 10px;
	min-height: 50px;
	overflow: hidden;
	margin-top: -3px;
}

.dwbooster-twitter-timeline ol.statuses .lock, 
.dwbooster-twitter-timeline ol.statuses .screen-name {
  margin-right: 5px;
}


.dwbooster-twitter-timeline ol.statuses span.meta, 
.dwbooster-twitter-timeline .hentry .meta {
	color: #999999;
	display: block;
	font-family: georgia;
	font-size: 0.8em;
	font-style: italic;
	margin-top: 3px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.dwbooster-twitter-timeline ol.statuses span.meta, 
.dwbooster-twitter-timeline .hentry .meta A {
	margin-left: -20px;
}
  
  
.dwbooster-twitter-timeline  ol.statuses .thumb .photo {
  border: 0;
}
